Majoritatea blogerilor sunt nemultumiti de bresele de securitate de la WordPress.

[ad#ad-1]

Dar sa nu uitam ca aceste vulnerabilitati sunt produse si de unii user-Admin, care isi pun parole slabe.

virus!!!!!

WordPress are si solutii pentru a ”remedia” aceste probleme.Cunosc un caz in care un tip s-a trezit cu un home page pe care era o poza aproape pe toata pagina cu un vultur, care este emblema unor hackeri din Siria.Bine ca baiatul a fost destept si avea un backup la site si astfel hackerii nu i-au putut afla toate parolele.

Haideti sa trecem la solutiile de a remedia aceste probleme.Acest lucru il vom face cu ajutorul unor plugin-uri:

  • Timthub Vulnerability – care va verifica sistemul regulat si va anunta semne de compromitere a siteului
  • BulletProof Security – Protejeaza siteul impotriva atacurilor gen ( XSS, RFI, CLRF, Code Injection,SQL, etc..) Dupa instalare >WP-admin>Plugins>Add New, mergi la meniul BPS Security si foloseste Create Secure .htacces Filesi OK. Pentru toate optiunile afisate , bifeaza BulletProof Mode.
    • Wordfence – probabil, unul dintre cel mai bun plugin in materie de securitate . Dupa instalare ( pasii de mai sus), in setarile sale din subsolul meniului- coloana din stanga, va necesita o scanare a siteului folosind Start a Wordfence Scan. Dupa aceasta scanare va fi afisata o lista cu toate fisierele corupte si vulnerabilitatile blogului.
[ad#ad-1]
Pop Adrian

Pop Adrian

Love to help :)

Leave a Reply